{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fftw/fftw-libs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fftw-libs_install",
            "desc": "测试fftw-libs软件包的安装功能，验证安装过程是否正常完成。",
            "machine num": 1
        },
        {
            "name": "test_fftw-libs_remove",
            "desc": "测试fftw-libs软件包的卸载功能，验证卸载过程是否正常完成且无残留。"
        },
        {
            "name": "test_fftw-libs_version",
            "desc": "测试fftw-libs软件包的版本查询功能，验证能正确获取并显示版本信息。"
        }
    ]
}